com.sun.grid.jgdi.filter

## Class NativeFilter

- java.lang.Object
- - com.sun.grid.jgdi.filter.NativeFilter

- All Implemented Interfaces:
    JGDIFilter

      public class NativeFilter
      extends java.lang.Object
      implements JGDIFilter

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `NativeFilter()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getNativeFilterFunction()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### NativeFilter

          public NativeFilter()

  - ### Method Detail

    - #### getNativeFilterFunction

          public int getNativeFilterFunction()

Copyright © 2007 Sun Microsystems, Inc. All rights reserved.